---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.1-aarch64-uefi-tiny-vm-aws
name: alpine-3.20.1-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-19T22:40:56.963776'
uploaded: '2024-06-19T22:50:29.682673'
imported: '2024-06-19T22:55:30.186942'
import_id: ami-07d4c06d80c089da4
import_region: us-west-2
signed: '2024-06-19T22:55:36.446131'
published: '2024-06-20T13:59:42.020914'
released: '2024-06-20T14:49:25.368519'
artifacts:
  ap-south-2: ami-03c604a706810216f
  ap-south-1: ami-0573a48e4b1069cc9
  eu-south-1: ami-0496169aca903a1ba
  eu-south-2: ami-016d5b83c64855308
  me-central-1: ami-048fa1dffb0a74d8e
  il-central-1: ami-0bbb892ac32272860
  ca-central-1: ami-031ca920cf4606a2c
  us-west-1: ami-0f803d2a6b9204dc4
  us-west-2: ami-07d4c06d80c089da4
  eu-west-1: ami-0cf1156c150baeeea
  ap-northeast-3: ami-03215da2eed4bca4d
  ap-northeast-1: ami-0a156f0c13a1ca286
  us-east-1: ami-06db25076a8cecdbf
  us-east-2: ami-005cced0ab90389bd
  eu-central-1: ami-06285f0a99e89d65c
  eu-central-2: ami-0f7dd2747151a063d
  af-south-1: ami-0c495a0ded78f1945
  eu-north-1: ami-00bae85e46307b505
  eu-west-3: ami-063da6864c0853b15
  eu-west-2: ami-0d534eaac17c4a05c
  ap-northeast-2: ami-041f2aa9e811ca025
  me-south-1: ami-0bed656afa25b348b
  sa-east-1: ami-080fc7a48796914af
  ap-east-1: ami-03637e7dcee967c10
  ap-southeast-1: ami-0b822a25cc16db76e
  ap-southeast-2: ami-0098029dbc2a97477
  ap-southeast-3: ami-044f9cb1d01a89bab
  ap-southeast-4: ami-014ded9d4678182e5
metadata_updated: '2024-06-20T14:49:25.369123'
